Bug 861082 - Manpage has ldap_autofs_search_base as experimental feature
Manpage has ldap_autofs_search_base as experimental feature
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jakub Hrozek
Kaushik Banerjee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 09:23 EDT by Dmitri Pal
Modified: 2013-02-21 04:37 EST (History)
3 users (show)

See Also:
Fixed In Version: sssd-1.9.1-1.el6
Doc Type: Bug Fix
Doc Text:
No Documentation Needed
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 04:37:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri Pal 2012-09-27 09:23:33 EDT
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/sssd/ticket/1541

autofs map was tech preview for rhel6.3/sssd-1.8. But it is fully supported for rhel6.4/sssd-1.9

But the manpage of sssd-ldap still shows:

{{{
ldap_autofs_search_base (string)
           An optional base DN, search scope and LDAP filter to restrict LDAP
           searches for this attribute type.

           syntax:

               search_base[?scope?[filter][?search_base?scope?[filter]]*]

           The scope can be one of "base", "onelevel" or "subtree". The filter
           must be a valid LDAP search filter as specified by
           http://www.ietf.org/rfc/rfc2254.txt

           For examples of this syntax, please refer to the “ldap_search_base”
           examples section.

           Default: the value of ldap_search_base

            This is an experimental feature, please use
           http://fedorahosted.org/sssd to report any issues.
}}}
Comment 2 Kaushik Banerjee 2012-11-22 02:50:40 EST
ldap_autofs_search_base is no longer mentioned a experimental feature in the manpage sssd-ldap. Verified with version 1.9.2-24
Comment 3 errata-xmlrpc 2013-02-21 04:37:31 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0508.html

Note You need to log in before you can comment on or make changes to this bug.